Subject: [IGSMAIL-4238]: Loss of Stromlo Ranging Station (fwd)
From: Jim Ray "(NGS" 301-713-2850 "x112)" <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2003 11:24:47 -0500 (EST)

******************************************************************************
IGS Electronic Mail      21 Jan 08:36:51 PST 2003      Message Number 4238
******************************************************************************

Author: Mike Pearlman, Director, ILRS Central Bureau  (fwd by J. Ray)

********************************************************************************
SLR Electronic Mail      Mon Jan 20 00:23:47 CET 2003       Message No. 1041
********************************************************************************
      
Dear Colleagues,

We have received the following distressing message from Ben Greene.
The Mount Stromlo Station has been destroyed by the fires raging in
the vicinity of Canberra. A photo is attached. Fortunately no one at
the station was injured and no tracking records were lost.

The Mount Stromlo station is one of the basic anchors of our ILRS
Network. Plans are afoot to quickly rebuild.

Our hearts go out to everyone at Mt Stromlo and at AUSLIG. We all
forward to a rapid recovery from this very unfortunate incident.

Mike Pearlman

Subject:        	Loss of Stromlo ranging station
Date sent:      	Mon, 20 Jan 2003 01:37:35 +1100

On Saturday 18 January a 35 km fire front approached Canberra from
the south and west, driven by strong winds.  The fires, unprecedented
in Canberra's history, were vast in comparison to available defences
and instantly overwhelmed them.  Much of Canberra's west and south
have been damaged or destroyed.  Over 400 homes and several lives
have been lost.  Damage to property and injuries to residents are
considerable.

This is Australia's worst single fire. The EOS laser ranging facility
at Mount Stromlo Observatory, which is on the western fringe of
Canberra, has been totally destroyed, along with the entire
astronomical observatory of many buildings.  The attached picture
shows the laser tracking facility as at noon today [Sunday].  There
is nothing salvagable from the debris.

I am happy to report that no Auslig [DNM] or EOS staff were injured.
No tracking data or records were lost, and we have all data necessary
to rebuild immediately.  Stromlo should be back on the air by mid-
2003 from the same site - this was a 100-year fire and the damage was
not due the site. The fires of the past 24 hours are the most
destructive fires in Australia's history, and no site was safe.

Stromlo was constructed in 6 months.  On behalf of the DNM and EOS
teams involved at Mount Stromlo, I can assure our international
colleagues that every effort will be made to beat this record in the
reconstruction. Although the fires are still with us, we have the
tracking facilities recovery effort already under way.

Ben

Dr. Michael R. Pearlman
Harvard-Smithsonian
Center for Astrophysics
60 Garden St.
Cambridge MA 02138
tel. (617) 495-7481
fax. (617) 496-0121
e-mail. [email-masked]

From: [email-masked]
********************************************************************************